<!DOCTYPE html>
<html lang ="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>My Portfolio</title>
  <link rel="stylesheet" href="css/style.css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/typed.js/2.0.11/typed.min.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
  <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
</head>
<body>

  <!--nav-->
  <div class="scroll-up-btn">
    <i class="fas fa-angle-up"></i>
  </div>
  <nav class="navbar">
    <div class="wdt">
      <div class="logo"><a href="#">Portfo<span>lio.</span></a></div>
      <ul class="menu">
        <li><a href="#homie" class="menu-btn">Home</a></li>
        <li><a href="#aboutme" class="menu-btn">Hobbies</a></li>
        <li><a href="#skillz" class="menu-btn">Skills</a></li>
        <li><a href="#cntct" class="menu-btn">Contact Me</a></li>
      </ul>
      <div class="menu-btn">
        <i class="fas fa-bars"></i>
      </div>
    </div>
  </nav>

  <!--Home-->
  <div class="container">
    <div class="row my-row">
      <div class="col">
        <section class="home" id="homie">
          <div class="wdt">
            <div class="hmcntnt">
              <div class="txt1">Hello, my name is</div>
              <div class="txt2">John Joseph Omolon</div>
              <div class="txt3">And I'm a <span class="typing">Student</span></div>
            </div>
          </div>
        </section>
       </div>
    </div>
  </div>

  <!--About-->
  <div class="container">
  <div class="row my-row">
    <div class="col">
   <section class="about" id="aboutme">
    <div class="wdt">
      <h2 class="title">About me</h2>
       <div class="abtcntnt">
         <div class="column left">
           <img src="img/pic2.jpg" alt="">
         </div>
         <div class="column right">
           <div class="text">I'm Pong and I'm a <span class="typess">Student</span></div>
           <p>Heyya, I'm John Joseph Emil Omolon you can call me Pong. I'm an Introvert type of person I'm still studying and learning different programming language
             because I want to be a great web developer someday. My hobbies are playing, surfing the internet, watching different shows, and working out. Hope you have a good visit on my portfolio!
           </p>
         </div>
       </div>
     </div>
   </section>
     </div>
   </div>
  </div>


  <div class="container">
    <div class="row my-row" >
      <div class="col">
   <!--Skills-->
   <section class="skills" id="skillz">
    <div class="wdt">
      <h2 class="title">My Skills</h2>
      <div class="skllscntnt">
        <div class="column left">
          <div class="text">My Creative skills & Experiences</div>
          <p>This is how well I perform but I know someday I will improve in all of this programming language. I think I'm decent at doing website developing only at the front-end I don't like that much doing back-end stuff because I know it's hard based on my experience but I also wish to improve my back-end skills!</p>
       </div>
       <div class="column right">

         <div class="bars">
           <div class="info">
             <span>HTML</span>
             <span>60%</span>
           </div>
           <div class="line html"></div>
          </div>

           <div class="bars">
            <div class="info">
              <span>CSS</span>
              <span>70%</span>
            </div>
            <div class="line css"></div>
          </div>

          <div class="bars">
            <div class="info">
              <span>Java</span>
              <span>65%</span>
            </div>
            <div class="line java"></div>
          </div>

          <div class="bars">
            <div class="info">
              <span>PHP</span>
              <span>40%</span>
            </div>
            <div class="line php"></div>
          </div>

          <div class="bars">
            <div class="info">
              <span>SQL</span>
              <span>30%</span>
            </div>
            <div class="line sql"></div>
          </div>

       </div>
      </div>
    </div> 
   </section>
  </div>
</div>
</div> 

   <!--contact-->
   <div class="container">
    <div class="row my-row">
      <div class="col">
   <section class="contact" id="cntct">
     <div class="wdt">
       <h2 class="title">Contact me</h2>
       <div class="cntctt">
       <div class="column left">
         <div class="text">Get in Touch</div>
         <p> If you want to know more about me, try contacting me and I will do my best to reply to you!</p>
          <div class="icons">

            <div class="row">
              <i class="fas fa-user"></i>
              <div class="info">
                <div class="head">Name</div>
                <div class="sub-title">John Joseph Emil Omolon</div>
              </div>
            </div>

            <div class="row">
              <i class="fas fa-map-marker-alt"></i>
              <div class="info">
                <div class="head">Address</div>
                <div class="sub-title">Santa Ana, Manila</div>
              </div>
            </div>

            <div class="row">
              <i class="fas fa-envelope"></i>
              <div class="info">
                <div class="head">Email</div>
                <div class="sub-title">omolon1820033@mkt.ceu.edu.ph</div>
              </div>
            </div>

          </div>
        </div>
        <div class="column right">
          <div class="text">Message Me</div>
          <form action="#">
            <div class="fields">

              <div class="field name">
                <input type="text" placeholder="Name" required>
              </div>

              <div class="field email">
                <input type="text" placeholder="Email" required>
              </div>
            </div>
            <div class="field">
                <input type="text" placeholder="Subject" required>
              </div>

              <div class="field textarea">
                <textarea cols="30" rows="10" placeholder="Message Here.." required></textarea>
              </div>
              <div class="btn">
                <button class="submit">Send Message</button>
              </div>
          </form>
        </div>
      </div>
     </div>
   </section>
  </div>
</div>
</div>
  <script src="js/script.js"></script>
</body>
</html>